
QGIS Application - Bug report #13469

Fix font size of recent projects screen on HiDPI displays

2015-09-30 12:08 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Mathieu Pellerin - nIRV

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21516

Description

The font of project name and path is way too small on HiDPI screens.

Related issues:

Related to QGIS Application - Feature request # 11103: Support for retina dis... Closed 2014-08-26

History

#1 - 2015-09-30 06:47 PM - Mathieu Pellerin - nIRV

Anita, I don't have a HiDPI to test a possible fix, could you compile and try this branch: https://github.com/nirvn/QGIS/tree/welcome_page_hidpi_fix

#2 - 2015-09-30 11:53 PM - Anita Graser

Sorry Mathieu but mine is a Win-only machine without build environment. I'm afraid it will have to appear in nightly before I can say anything.

#3 - 2015-10-03 06:02 AM - Anita Graser

- File Screenshot_2015-10-03_15.00.33.png added

Thanks, the recent projects screen looks fine now.

#4 - 2015-10-03 06:03 AM - Anita Graser

- Status changed from Open to Closed

- Target version set to Version 2.12

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

#5 - 2015-10-03 06:20 AM - Anita Graser

- File deleted (Screenshot_2015-10-03_15.00.33.png)

#6 - 2015-10-03 06:21 AM - Anita Graser

- File Screenshot_2015-10-03_15.21.01.png added
